
/**
 *  Web唐明明
 *  匆匆数载恍如梦，岁月迢迢华发增。
 *  碌碌无为枉半生，一朝惊醒万事空。
 *  explain: cardEnterprise
 */

Component({
    /**
     * 组件的属性列表
     */
    properties: {
        enterpriseInfo: {
            type    : Object,
            value   : {}
        }
    },

    /**
     * 组件的初始数据
     */
    data: {
        enterpriseIntrShow: false,  //企业文字展开状态
    },
    
    /**
     * 组件的方法列表
     */
    methods: {
        /**
         * 我的企业展开隐藏
         */
        enterpriseIntrShow(){
            this.setData({
                enterpriseIntrShow: !this.data.enterpriseIntrShow
            })
        }
    }
})
